Pollution, Ownership, and Responsibility 573

provisions to prevent the poisons in coal ash being leeched out by rain-
water (they are dumped close to the surface) and creeping into aquifers.
. . . The radioactivity of the radium and thorium isotopes in coal ash
exposes the public to [up to 50] times®” the dose received from nuclear
plants of equal capacity and would violate NRC [Nuclear Regulatory
Commission] standards if the NRC were responsible for coal-fired
plants, but it isn’t. The radionuclides contained in coal ash are chemi-
cally active and soluble in water; yet the stuff is dumped close to the
surface without strict control and without even any monitoring.”**

The best way to achieve increased safety from toxic waste is for
the State to establish safety criteria for dumping sites and then fo re-
quire producers to bear the full costs of waste disposal.** This includes the
cost of dismantling nuclear power plants after their economic life is
over.*° The State has increasingly begun to require this, but two
problems have appcared. First, organized crime has moved into the
“midnight waste disposal business.” Highly toxic wastes are being
dumped at below-market prices by criminals who pick up the liquid
wastes in tank trucks and deposit these effluents in public sewers or
on private property.# The civil government is almost helpless in the

 

37. In the 1976 book, the author used the figure “at least 180 times,” but he has
revised this downward as of 1988: letter to author.

38, Peer Beckmann, The Health Hazards of NOT Going Nuclear (Boulder, Colorado:
The Golem Press, 1976), p. 107. Beckman is a professor of clectrical engineering at
the University of Colorado.

39. Cohen writes: “One important aspect of the high-level waste disposal ques-
tion is the quantities involved: The waste generated by one large nuclear power
plant ia one year is about six cubic yards. This waste is 2 million times smaller by
weight and billions of times smaller by volume than wastes from a coal-burning
plant, The electricity generated by a nuclear plant in a year sells for more than $200
million, so if only one percent of the sales price were diverted to waste disposal, $2
million might be spent to bury this waste. Obviously, some very elaborate protective
measures can be afforded.” Gohen, op. cif. p. 266.

40. The important economic and political argument against the commercial use
of nuclear power is that the State, because of the military applications uf nuclear
power, and because of its declared monopoly over the supply of nuclear materials,
has an implicit monopoly over electricity generated by nuclear power. This central-
izes the production of electricity. The free market solution should be a decentralized
distribution system. Free market power generation should be as localized and inde-
pendent of the State as economically feasible, such as power produced by cost-effec-
tive solar energy, with roofiop solar panels. The sooner consumers can “unplug”
from municipal power companies—or at least can sell back excess power their
panels produce during the day—the better it will be for the cause of freedom.

41, Michael Brown, “Toxic Waste: Organized Crime Moves In,’ Readers Digest
(July 1984). The problem of toxic wastes from commercial manufacturing processes
appeared only after the Second World War, with the development of the petro-
chemical industry.
